<html>
    <head>
        <title>Element</title>
        <style>
            body {margin:0;padding:0;}
ul{
    padding: 0;
    margin: 0;
    display: block;
    background: blanchedalmond;
}
ul li{
    display: inline-block;
    padding: 0 15px;
    line-height:40px ;
    border-right: 1px solid rgb(18, 98, 123);
    box-shadow: 1px 0 rgb(255, 255, 255/45%);
}
        </style>
    </head>
    <body>
        <ul>
            <li>Home</li><li>
                About Us</li><li>
                    Our Services</li><li>
                        Contact US  </li>
        </ul>
    </body>
</html>